.news-section {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 0 90px;
}

@media (max-width: 425px) {
  .news-section {
    padding-right: 15px;
    padding-left: 15px;
  }
}

.news-section--ttl {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
}

@media (max-width: 425px) {
  .news-section--ttl {
    font-size: 24px;
  }
}

.news-section--info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 16px;
       column-gap: 16px;
  margin-top: 24px;
}

@media (max-width: 425px) {
  .news-section--info {
    -moz-column-gap: 12px;
         column-gap: 12px;
    margin-top: 16px;
  }
}

.news-section--info_label {
  border-radius: 3px;
  background-color: #FF8A16;
  color: #fff;
  font-weight: bold;
  line-height: 1.5;
  font-size: 16px;
  text-align: center;
  padding: 3px 6px;
}

@media (max-width: 425px) {
  .news-section--info_label {
    font-size: 14px;
  }
}

.news-section--info_date {
  font-size: 20px;
  line-height: 1.5;
}

@media (max-width: 425px) {
  .news-section--info_date {
    font-size: 18px;
  }
}

.news-section--txt {
  font-size: 16px;
  line-height: 2;
  margin-top: 48px;
}

@media (max-width: 425px) {
  .news-section--txt {
    line-height: 1.7;
    margin-top: 32px;
  }
}

.news-section--txt_red_underline {
  color: #ff0000;
  text-decoration: underline;
}

.news-section--txt_red {
  color: #ff0000;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
